Subject: [INDEP] A note towards 3932upd

From: Joe Touch <[email-masked]>
Date: Sun, 04 Feb 2007 09:55:44 -0800

Brian E Carpenter wrote:
...
> I believe, from personal observations, that formalizing the
> procedure via RFC 3932 has actually removed most of the third
> rail effect. (I recognize that some people don't like the
> boilerplate notes as they appear in 3932, but that is relatively
> speaking a detail.)

This goes more to a revision of 3932 than to this document:

The RFC series as a whole is not solely the ownership of the IETF;
John's recent document (rfc-indep-05) further validates that the series
has other uses.

I look forward the revision 3932 to remove any additional "IETF
approved" text than is required by the basic document type
(informational / BCP / experimental / standards).

Joe

-- 
----------------------------------------
Joe Touch
Sr. Network Engineer, USAF TSAT Space Segment

_____________________________From [email-masked] Sun Feb 04 20:41:54 2007
Date: Sun, 04 Feb 2007 09:55:44 -0800
From: Joe Touch <[email-masked]>
To: [email-masked]
Subject: [INDEP] A note towards 3932upd

This is an OpenPGP/MIME signed message (RFC 2440 and 3156)

Brian E Carpenter wrote:
...
> I believe, from personal observations, that formalizing the
> procedure via RFC 3932 has actually removed most of the third
> rail effect. (I recognize that some people don't like the
> boilerplate notes as they appear in 3932, but that is relatively
> speaking a detail.)

This goes more to a revision of 3932 than to this document:

The RFC series as a whole is not solely the ownership of the IETF;
John's recent document (rfc-indep-05) further validates that the series
has other uses.

I look forward the revision 3932 to remove any additional "IETF
approved" text than is required by the basic document type
(informational / BCP / experimental / standards).

Joe

-- 
----------------------------------------
Joe Touch
Sr. Network Engineer, USAF TSAT Space Segment

_______________________________________________
INDEPENDENT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/independent